Quote Originally Posted by ralph1973 View Post
Hello, thanks for your efforts writing this tutorial. I stuck at certain moment: sudo apt-get install libdb3-util
This package isn't available in Hardy LTS. Libdb4 has been installed, but there is no /usr/bin/db* executable. How can I solve this?
Thanks and regards,
Ralph
Try this ...

sudo apt-get install db4.3-util

then ...

sudo db4.3_load etc instead of db3_load